#device-header-bar {
	display: none;
}

#device-menu-container {
	display: none;
}

#device-menu-overlay {
	display: none;
}

@media all and (max-width: 1050px) {
	.header-separator {
		margin: 0 10px;
	}

	#home-container {
		height: 500px;
	}
}

@media all and (max-width: 850px) {
	.header-separator {
		margin: 0 5px;
	}

	.header-separator-sm {
		margin: 0 4px;
	}

	.rrss li {
		margin: 0 5px;
	}

	#header-menu {
		display: none;
	}

	#device-header-bar {
		display: flex;
		padding: 0 20px;
		height: var(--nav-height);
	}

	#device-menu-open {
		font-size: 40px;
		cursor: pointer;
	}

	#device-menu-open:hover {
		color: var(--pink);
	}

	#device-menu-overlay {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		z-index: 100;
	}

	#device-menu-container {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		width: 300px;
		z-index: 101;
		overflow: hidden;
	}

	#device-menu-content {
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		position: relative;
	}

	#device-menu-close {
		position: absolute;
		top: 10px;
		right: 15px;
		cursor: pointer;
		font-size: 28px;
	}

	#device-menu-close:hover {
		color: var(--pink);
	}

	#device-menu-logo {
		margin: 80px 0 40px 0;
	}

	#device-menu,
	#device-menu nav,
	#device-menu nav ul,
	#device-menu nav li {
		width: 100%;
	}

	#device-menu nav a {
		height: 80px;
		padding: 0 20px;
		font-weight: var(--medium);
		font-size: 20px;
	}

	#device-menu nav ul {
		flex-direction: column;
	}

	#home-container {
		height: 340px;
	}

	#home-title {
		font-size: 24px;
		line-height: 24px;
	}

	h4 {
		margin: 25px auto;
	}

	section.section-separator {
		padding: 10px 0;
	}

	footer {
		height: 300px;
	}

	/* SCROLLBAR */
	#device-menu-container ::-webkit-scrollbar {
		width: 10px;
	}

	#device-menu-container ::-webkit-scrollbar-track {
		background: #f1f1f1;
	}

	#device-menu-container ::-webkit-scrollbar-thumb {
		background: var(--purple-light);
	}

	#device-menu-container ::-webkit-scrollbar-thumb:hover {
		background: var(--pink);
	}
}

@media all and (max-width: 710px) {
	#home-title {
		font-size: 21px;
		line-height: 22px;
	}

	h2 {
		font-size: 45px;
		line-height: 40px;
		margin: 25px auto;
		-webkit-text-stroke: 2px;
		-webkit-text-stroke-color: var(--purple-light);
	}

	h3 {
		font-size: 35px;
	}

	h4 {
		font-size: 28px;
		line-height: 28px;
		margin: 22px auto;
	}

	section.section-separator {
		padding: 5px 0;
	}

	section p,
	section a,
	section label,
	section ul li {
		font-size: 21px;
		line-height: 26px;
	}

	footer {
		height: 250px;
	}

	#footer-menu ul {
		font-size: 15px;
	}
}

@media all and (max-width: 550px) {
	#device-menu-container {
		width: 100%;
	}

	.header-separator {
		margin: 0 3px;
	}

	#home-container {
		height: 300px;
	}

	#home-title {
		font-size: 17px;
		line-height: 20px;
	}

	span.anchor:not(:first-child) {
		padding: 100px;
	}

	h2 {
		font-size: 42px;
		line-height: 38px;
	}

	h3 {
		font-size: 28px;
	}

	h4 {
		font-size: 26px;
		line-height: 26px;
	}

	section.section-separator {
		padding: 0;
	}

	section p,
	section a,
	section label,
	section ul li {
		font-size: 19px;
		line-height: 24px;
	}

	footer {
		height: 220px;
	}

	#footer-menu ul {
		font-size: 12px;
	}
}

@media all and (max-width: 450px) {
	#device-menu-open {
		font-size: 38px;
	}

	#home-container {
		height: 250px;
	}

	#home-title {
		font-size: 15px;
		line-height: 18px;
	}

	h2 {
		font-size: 38px;
		margin: 10px auto;
	}

	h4 {
		font-size: 24px;
		line-height: 24px;
	}

	section p,
	section a,
	section label,
	section ul li {
		font-size: 18px;
		line-height: 21px;
	}

	footer {
		height: 200px;
	}

	#footer-menu ul {
		font-size: 10px;
	}
}